@charset "shift-jis";

/**
 *
 * COMMON
 *
 */

/*--------------------------------------------------------------------------
  frame
---------------------------------------------------------------------------*/

/* c_inner-base
-----------------------------------------------------------------*/
#contents_block .c_inner-base{
	width:978px;
	margin:0 auto;
}

/* c_img-box
-----------------------------------------------------------------*/
#contents_block .c_img-box{
	overflow:hidden;
}
#contents_block .c_img-box .box-img._left{
	float:left;
}
#contents_block .c_img-box .box-img._right{
	float:right;
}
#contents_block .c_img-box .box-txt{
	overflow:hidden;
}

/* c_base-box
-----------------------------------------------------------------*/
#contents_block .c_base-box{
	border-radius: 6px;
	background: #fff;
	box-shadow: 10px 15px 30px rgba(100,100,100,.15);
}

/* c_row-unit
-----------------------------------------------------------------*/
#contents_block .c_row-unit{
	display: table;
}
#contents_block .c_row-unit .unit-item{
	display: table-cell;
	vertical-align: middle;
	background: #fff;
	width: 640px;
	box-sizing: border-box;
}
#contents_block .c_row-unit .unit-item.img-box img{
	width: 100%;
	height: auto;
}
#contents_block .c_row-unit._type-lt-txt .txt-box{
	padding: 0 70px 0 150px;
}
#contents_block .c_row-unit._type-rt-txt .txt-box{
	padding: 0 150px 0 70px;
}

/*--------------------------------------------------------------------------
  effect
---------------------------------------------------------------------------*/

/* c_alpha
-----------------------------------------------------------------*/
#contents_block .c_alpha{
	-webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#contents_block .c_alpha:hover{
	opacity:.7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}